Skip to content

List generated email drafts

GET
/email-drafts

Authorizations

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters

Query Parameters

page
Type
integer
Default
1
limit
Type
integer
Default
50
project

Filter by project ID

Type
string
status
Type
string
Valid values
"draft""ready""discarded"

Responses

OK

application/json
JSON
{
  
"drafts": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"source_email": "string",
  
  
  
"from": "string",
  
  
  
"to": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"cc": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"bcc": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"subject": "string",
  
  
  
"body_text": "string",
  
  
  
"body_html": "string",
  
  
  
"status": "string",
  
  
  
"generated_by_triage": true,
  
  
  
"confidence": 0,
  
  
  
"project": "string",
  
  
  
"host_id": "string",
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string"
  
  
}
  
]
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI